<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{36F4EB0F-C8CC-4844-9912-6C360DDA761D}</MetaID><CreaDate>20100430</CreaDate><CreaTime>09095600</CreaTime><SyncOnce>TRUE</SyncOnce></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\156.98.35.69\lam\projects\mpes\GIS\DNR_PROJECTS\P262\GEOREFERENCED_PLATES\Report_262_Plate2geo.jpg</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\156.98.35.69\lam\projects\mpes\GIS\DNR_PROJECTS\P262\GEOREFERENCED_PLATES\Report_262_Plate2geo.jpg</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset moved.</procdesc><srcused Sync="TRUE">U:\projects\mpes\GIS\DNR_PROJECTS\P262\Report_262_Plate2geo.jpg</srcused><procdate Sync="TRUE">20100430</procdate><proctime Sync="TRUE">09095600</proctime></procstep></lineage></dataqual></metadata>
